=== debian/control ===
Source: prism-webapp-mint
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mint
Architecture: all
Depends: prism
Homepage: http://www.mint.com/
Description: Mint WebApp for Prism
 Mint WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
